/* line 3, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li {
  width: auto;
}
/* line 13, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li:first-child > a {
  width: 135px;
  padding-left: 0.71429rem !important;
  padding-right: 0.71429rem !important;
}
/* line 24, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li > a {
  box-sizing: border-box;
  border-left-width: 0 !important;
  border-right-width: 0 !important;
  width: 32.8px;
  padding: 0.64286rem 0.85714rem !important;
}

/* line 16, ../../../_scss/themes/profile/components/_banner.scss */
.banner img {
  width: 100%;
}
/* line 19, ../../../_scss/themes/profile/components/_banner.scss */
.banner h2, .banner p {
  margin-bottom: 0;
  color: #FFFFFF;
  letter-spacing: 0.088rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
}

@media only screen and (min-width: 40.063em) {
  /* line 28, ../../../_scss/themes/profile/components/_banner.scss */
  .banner-landing h2, .banner-landing p {
    width: 30%;
  }
}

@media only screen and (min-width: 40em) {
  /* line 41, ../../../_scss/themes/profile/components/_banner.scss */
  .pf-site .banner img, .pf-site-bio .banner img,
  .pf-site-qanda .banner img, .pf-site-clinical-int .banner img,
  .pf-site-research .banner img, .pf-site-edu .banner img,
  .pf-site-pub .banner img, .pf-site-basic .banner img {
    min-height: 279px;
  }
}

/* line 58, ../../../_scss/themes/profile/components/_banner.scss */
.banner-landing, .fad-search-box {
  margin-bottom: 2.85714rem;
  padding: 1.42857rem;
}

/* line 68, ../../../_scss/themes/profile/components/_banner.scss */
.banner-landing {
  background: url(/profile/img/bg/ut-southwestern-building.jpg) 0 0 no-repeat;
  background-size: cover;
}

/* line 72, ../../../_scss/themes/profile/components/_banner.scss */
.banner-landing > h2 {
  margin-top: 0;
}

/* line 75, ../../../_scss/themes/profile/components/_banner.scss */
.banner figure {
  position: relative;
}

/* line 78, ../../../_scss/themes/profile/components/_banner.scss */
.banner > figcaption {
  position: absolute;
  z-index: 20;
  bottom: 120px;
  left: 330px;
}

/* line 90, ../../../_scss/themes/profile/components/_banner.scss */
.fad-search-box {
  background-color: #784459 !important;
  color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
}

@media only screen {
  /* line 100, ../../../_scss/themes/profile/components/_banner.scss */
  .fad-search-box > h2 {
    margin-bottom: 0.71429rem;
    font-family: helveticaneue-67, helvetica, arial, sans-serif;
  }
}
/* line 121, ../../../_scss/themes/profile/components/_banner.scss */
.fad-search-box {
  height: 9.28571rem;
  background: url(/profile/img/bg/doctor-researchers-at-work.jpg) 100% 0 no-repeat;
  background-position: 100% 0;
}

/* line 3, ../../../_scss/themes/profile/components/_panel.scss */
.panel {
  clear: both;
}
/* line 7, ../../../_scss/themes/profile/components/_panel.scss */
.panel.action > header {
  width: 100%;
  padding: 0.71429rem 0.71429rem 0;
}
/* line 23, ../../../_scss/themes/profile/components/_panel.scss */
.panel.info p {
  margin-bottom: 0;
}
/* line 27, ../../../_scss/themes/profile/components/_panel.scss */
.panel > h2, .panel > h3 {
  color: #344a6b;
  margin-bottom: 0.71429rem;
  font-size: 1.14286rem;
  font-weight: 700;
  line-height: 1.42857rem;
}
/* line 34, ../../../_scss/themes/profile/components/_panel.scss */
.panel .not-faculty {
  margin-left: 0;
  list-style-type: none;
}
/* line 39, ../../../_scss/themes/profile/components/_panel.scss */
.panel.callout > p {
  margin-top: 1.42857rem;
  line-height: 1.42857rem;
}
@media only screen and (min-width: 40em) {
  /* line 47, ../../../_scss/themes/profile/components/_panel.scss */
  .panel .truncate {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  /* line 52, ../../../_scss/themes/profile/components/_panel.scss */
  .panel .truncate:hover {
    display: inline;
    text-overflow: inherit;
  }
}
/* line 70, ../../../_scss/themes/profile/components/_panel.scss */
.panel.children {
  color: #FFFFFF;
}
/* line 72, ../../../_scss/themes/profile/components/_panel.scss */
.panel.children > a {
  padding-top: 0.71429rem;
  padding-bottom: 0.71429rem;
  text-align: center;
}
/* line 77, ../../../_scss/themes/profile/components/_panel.scss */
.panel.children h3 {
  margin-top: 0;
  padding-left: 1.42857rem;
  padding-right: 1.42857rem;
  background: 0 none;
  font-size: 1.35714rem;
  text-align: center;
}
/* line 85, ../../../_scss/themes/profile/components/_panel.scss */
.panel.children .subheader {
  color: #FFFFFF;
}
/* line 88, ../../../_scss/themes/profile/components/_panel.scss */
.panel.children a {
  display: block;
}
/* line 93, ../../../_scss/themes/profile/components/_panel.scss */
.panel p + .adr, .panel p + .tel {
  margin-bottom: 1.5em;
}

/* line 99, ../../../_scss/themes/profile/components/_panel.scss */
.appointment {
  background-color: #666666;
  border-width: 0 !important;
  padding-bottom: 0;
}
/* line 103, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > p {
  padding: 0 1.42857rem;
}
/* line 106, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > p, .appointment a[href*=tel] {
  color: #FFFFFF;
  border-bottom-width: 0;
}
/* line 110, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > ul {
  margin-bottom: 0;
  background-color: #e5e5e0;
}
/* line 113, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > ul a {
  display: block;
  padding: 0.71429rem 0 0.71429rem 1.42857rem;
  border-bottom: 1px solid #cdcdc5;
}
/* line 119, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > .trapezoid-bottom-right {
  border-right-color: white;
}
/* line 122, ../../../_scss/themes/profile/components/_panel.scss */
.appointment > img {
  margin: 0 0.35714rem;
  padding: 0.78571rem 0.42857rem;
}
/* line 127, ../../../_scss/themes/profile/components/_panel.scss */
.appointment .button:hover {
  border-bottom-width: 1px;
}

/* line 133, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus {
  border: 1px solid #cdcdc5;
}
/* line 135, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > header {
  background: #F0F0F0 !important;
  border-bottom: 1px solid #cdcdc5;
}
/* line 138, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > header > h3 {
  color: #344a6b;
}
/* line 141, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > header > .round {
  padding: 0.35714rem 0.57143rem !important;
  border: 1px solid;
  *behavior: url(PIE.htc);
}
/* line 146, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > header > .button {
  top: -4px;
  color: #FFFFFF;
}
/* line 151, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > ul {
  padding: 0 0.71429rem 0.71429rem;
}
/* line 159, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus > ul > li:first-child {
  margin-top: 0;
}
/* line 164, ../../../_scss/themes/profile/components/_panel.scss */
.clinical-focus a {
  border-bottom-width: 0;
}

/* line 5, ../../../_scss/themes/profile/components/_footer.scss */
.pg-footer h3,
.site-footer h3 {
  margin-bottom: 0.35714rem;
}
/* line 9, ../../../_scss/themes/profile/components/_footer.scss */
.pg-footer a:hover,
.site-footer a:hover {
  color: #cdcdc5;
}
/* line 13, ../../../_scss/themes/profile/components/_footer.scss */
.pg-footer .branding,
.site-footer .branding {
  width: 248px;
  margin-left: auto;
}
/* line 16, ../../../_scss/themes/profile/components/_footer.scss */
.pg-footer .branding img,
.site-footer .branding img {
  height: auto;
}
@media only screen and (max-width: 40em) {
  /* line 16, ../../../_scss/themes/profile/components/_footer.scss */
  .pg-footer .branding img,
  .site-footer .branding img {
    margin-right: auto;
  }
}

/* line 3, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li {
  width: auto;
}
/* line 13, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li:first-child > a {
  width: 135px;
  padding-left: 0.71429rem !important;
  padding-right: 0.71429rem !important;
}
/* line 24, ../../../_scss/themes/profile/components/_navigation.scss */
.a-z > li > a {
  box-sizing: border-box;
  border-left-width: 0 !important;
  border-right-width: 0 !important;
  width: 32.8px;
  padding: 0.64286rem 0.85714rem !important;
}

/* line 3, ../../../_scss/themes/profile/components/_buttons.scss */
.button {
  margin-bottom: 0;
}

/* line 7, ../../../_scss/themes/profile/components/_buttons.scss */
.button.info {
  border-radius: 9999px;
  padding: 10px;
  position: relative;
  bottom: 10px;
  left: 10px;
}

/* line 15, ../../../_scss/themes/profile/components/_buttons.scss */
.call-to-action {
  background: #9c3056;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzljMzA1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iIzgyMjg0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2E5MzQ1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOTM0NWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #9c3056 0%, #822848 96%, #a9345d 97%, #a9345d 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9c3056), color-stop(96%, #822848), color-stop(97%, #a9345d), color-stop(100%, #a9345d));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9c3056 0%, #822848 96%, #a9345d 97%, #a9345d 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9c3056 0%, #822848 96%, #a9345d 97%, #a9345d 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9c3056 0%, #822848 96%, #a9345d 97%, #a9345d 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9c3056 0%, #822848 96%, #a9345d 97%, #a9345d 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c3056', endColorstr='#a9345d',GradientType=0 );
  /* IE6-8 */
  border: 1px solid #FFF;
}

/* line 29, ../../../_scss/themes/profile/components/_buttons.scss */
.call-to-action:hover {
  background: #5c1c33;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjMWMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MjI4NDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #5c1c33 0%, #822848 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c1c33), color-stop(100%, #822848));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5c1c33 0%, #822848 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5c1c33 0%, #822848 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5c1c33 0%, #822848 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #5c1c33 0%, #822848 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c1c33', endColorstr='#822848',GradientType=0 );
  /* IE6-8 */
}

/* line 42, ../../../_scss/themes/profile/components/_buttons.scss */
[role="button"] {
  margin-bottom: 0;
}

/* line 46, ../../../_scss/themes/profile/components/_buttons.scss */
.button, button {
  background-color: #6887B4;
}

/* line 49, ../../../_scss/themes/profile/components/_buttons.scss */
.button:hover, button:hover {
  background-color: #334A6A;
}

/* line 54, ../../../_scss/themes/profile/components/_buttons.scss */
.social-position > a {
  border-bottom-width: 0;
}
/* line 56, ../../../_scss/themes/profile/components/_buttons.scss */
.social-position > a > span {
  padding: 0.28571rem 0.35714rem;
  font-size: 1rem;
  line-height: 1.07143rem;
  color: #FFFFFF;
}

/* line 3, ../../../_scss/themes/profile/components/_blockquote.scss */
blockquote {
  float: left;
  padding: 16px 0 0;
  margin: 0 20px 20px 0;
  width: 200px;
  background: url("//profiles.utsouthwestern.edu/profile/img/quotes2.gif") no-repeat scroll 15px top;
}
@media screen and (max-width: 40em) {
  /* line 3, ../../../_scss/themes/profile/components/_blockquote.scss */
  blockquote {
    width: 100%;
  }
}

/* line 14, ../../../_scss/themes/profile/components/_blockquote.scss */
blockquote p {
  color: #9D3057 !important;
  font-size: 21px;
  font-weight: 200;
  line-height: 1.3em;
  margin: 0;
  padding: 0 0 0 10px;
}

/* line 23, ../../../_scss/themes/profile/components/_blockquote.scss */
blockquote p:first-child {
  text-indent: 45px;
}

/* line 7, ../../../_scss/themes/profile/components/_pf-landing.scss */
.pf-landing .banner {
  border-top: 0;
}
/* line 11, ../../../_scss/themes/profile/components/_pf-landing.scss */
.pf-landing .banner {
  margin-bottom: 0 !important;
}
/* line 14, ../../../_scss/themes/profile/components/_pf-landing.scss */
.pf-landing .banner + .trapezoid-bottom, .pf-landing .fad-search-box + .trapezoid-bottom {
  margin-bottom: 42px;
}
/* line 17, ../../../_scss/themes/profile/components/_pf-landing.scss */
.pf-landing .panel {
  margin-bottom: 0;
}
/* line 40, ../../../_scss/themes/profile/components/_pf-landing.scss */
.pf-landing .pg-body {
  background: linear-gradient(to bottom, #eeeee7 0%, #eeeee7 20%, #FFF 19%, #FFF 100%);
}

/* line 6, ../../../_scss/themes/profile/components/_pf-basic.scss */
.doc-detail p {
  line-height: 1.42857rem;
  border-top: 0;
  display: flex;
  padding: 0.5rem 0;
}
/* line 11, ../../../_scss/themes/profile/components/_pf-basic.scss */
.doc-detail p + p {
  border-top: 1px solid #CCC;
}
@media only screen and (max-width: 40em) {
  /* line 6, ../../../_scss/themes/profile/components/_pf-basic.scss */
  .doc-detail p {
    display: block;
  }
}

/* line 20, ../../../_scss/themes/profile/components/_pf-basic.scss */
label.heading, label.detail,
span.heading, span.detail {
  display: inline-block;
  margin-bottom: 0.35714rem;
  padding-top: 0.35714rem;
  font-size: 1rem;
}

/* line 27, ../../../_scss/themes/profile/components/_pf-basic.scss */
label.heading, span.heading {
  color: #9c3056;
  width: 194px;
  font-weight: 700;
  letter-spacing: normal;
}
@media only screen and (max-width: 40em) {
  /* line 27, ../../../_scss/themes/profile/components/_pf-basic.scss */
  label.heading, span.heading {
    display: block;
    width: 100%;
  }
}

/* line 37, ../../../_scss/themes/profile/components/_pf-basic.scss */
label.detail, span.detail {
  color: #666666;
  width: 100%;
}

/* line 42, ../../../_scss/themes/profile/components/_pf-basic.scss */
dd > a {
  border-bottom: 0 !important;
}

/* line 48, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro .doc-img, .layout-2l-micro .doc-detail > h1 {
  margin-top: 0.71429rem;
  margin-bottom: 0.71429rem;
}
/* line 52, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro .banner {
  background-color: #e5e5e0;
}
/* line 55, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro .doc-img {
  width: 12%;
}
/* line 63, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro .doc-detail {
  width: 88%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
}
/* line 76, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro h1 > span {
  display: inline;
  font-weight: normal;
  color: inherit;
}
/* line 81, ../../../_scss/themes/profile/components/_pf-basic.scss */
.layout-2l-micro aside {
  margin-top: 0;
}

/* line 4, ../../../_scss/themes/profile/components/_search-results.scss */
.page-title > .columns {
  background: #334A6A;
}

/* line 7, ../../../_scss/themes/profile/components/_search-results.scss */
.page-title h1 {
  margin-top: 0.35714rem;
  color: #FFF;
}

/* line 13, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-img {
  width: 12%;
}
/* line 21, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail {
  width: 88%;
}
/* line 30, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail a:link {
  border-bottom: 0;
}
/* line 34, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail h4 {
  margin-top: 0;
  line-height: 1.71429rem;
}
/* line 38, ../../../_scss/themes/profile/components/_search-results.scss */
.results > ul > li {
  clear: both;
  padding-top: 21px;
  padding-bottom: 21px;
  overflow: auto;
  border-bottom: 1px solid #DDD;
}
/* line 46, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail > h4 {
  margin-bottom: 1.5rem;
}
@media only screen and (max-width: 64em) {
  /* line 46, ../../../_scss/themes/profile/components/_search-results.scss */
  .results .doc-detail > h4 {
    font-size: 1.28571rem;
  }
}
/* line 52, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail > p {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top-width: 0;
}
/* line 58, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail a {
  border-bottom: 1px solid;
}
/* line 60, ../../../_scss/themes/profile/components/_search-results.scss */
.results .doc-detail a:hover {
  border-bottom-width: 0;
}

@media only screen and (max-width: 40em) {
  /* line 68, ../../../_scss/themes/profile/components/_search-results.scss */
  .doc-img {
    margin-bottom: 1.5rem;
  }
  /* line 71, ../../../_scss/themes/profile/components/_search-results.scss */
  .doc-img > img {
    width: 20%;
  }

  /* line 75, ../../../_scss/themes/profile/components/_search-results.scss */
  .doc-detail {
    clear: both;
  }
}
/* line 81, ../../../_scss/themes/profile/components/_search-results.scss */
.resultsbar a {
  border-bottom-width: 0;
}

/* line 85, ../../../_scss/themes/profile/components/_search-results.scss */
.legend img {
  padding-right: 5px;
  top: -2px;
  position: relative;
}

/* line 6, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion h3 {
  margin: 0;
  font-size: 1.4em;
  line-height: 1.2;
}
/* line 12, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion .title {
  padding: 1em 1.4286em;
  position: relative;
  z-index: 0;
  background: #F0F0F0;
  border-bottom: 1px solid #eee;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
/* line 21, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion .title:hover {
  cursor: pointer;
  background: #e3e3e3;
}
/* line 26, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion .content {
  position: relative;
  padding: 0;
  height: 0px;
  border-bottom: 1px solid #eee;
  -webkit-transition: max-height 0.3s linear;
  -moz-transition: max-height 0.3s linear;
  transition: max-height 0.3s linear;
}
/* line 34, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion .content > .container {
  position: relative;
  padding: 1.4286em;
  margin: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all 0.55s ease;
  -moz-transition: all 0.55s ease;
  transition: all 0.55s ease;
}
/* line 49, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion input[type="checkbox"] {
  display: none;
}
/* line 51, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion input[type="checkbox"] + .title h3:after {
  position: absolute;
  right: 20px;
  content: "+";
}
/* line 58, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion input[type="checkbox"]:checked + .title h3:after {
  content: "-";
}
/* line 61, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion input[type="checkbox"]:checked + .title + .content {
  height: auto;
  overflow-y: scroll;
}
/* line 64, ../../../_scss/themes/profile/components/_accordion.scss */
.accordion input[type="checkbox"]:checked + .title + .content > .container {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* line 79, ../../../_scss/themes/profile/components/_accordion.scss */
.details * {
  position: relative;
}
/* line 82, ../../../_scss/themes/profile/components/_accordion.scss */
.details__summary {
  padding: 0.71429rem 1.42857rem;
  background-color: #eeeee7;
  cursor: pointer;
}
/* line 86, ../../../_scss/themes/profile/components/_accordion.scss */
.details__summary:after {
  position: absolute;
  top: 25%;
  right: 10px;
  content: "-";
}
/* line 91, ../../../_scss/themes/profile/components/_accordion.scss */
.details__summary:focus {
  border: 1px solid #cdcdc7;
  outline: 0;
}
/* line 95, ../../../_scss/themes/profile/components/_accordion.scss */
.details__summary::-webkit-details-marker {
  display: none;
}
/* line 100, ../../../_scss/themes/profile/components/_accordion.scss */
.details__content {
  padding: 1.42857rem;
}

/* line 105, ../../../_scss/themes/profile/components/_accordion.scss */
.details[open] .details__content {
  height: auto;
  display: block;
}

/* line 110, ../../../_scss/themes/profile/components/_accordion.scss */
.details .details__content {
  height: 0;
  display: none;
}

/* line 7, ../../../_scss/themes/profile/components/_post-entry.scss */
.post > h1 > span {
  color: #707070;
  font-size: 1.64286rem;
}
/* line 12, ../../../_scss/themes/profile/components/_post-entry.scss */
.post ul {
  margin-left: 10px;
}
/* line 14, ../../../_scss/themes/profile/components/_post-entry.scss */
.post ul > li {
  list-style-type: none;
  background-image: url(//profiles.utsouthwestern.edu/profile/img/maroon-bullet.jpg);
  background-repeat: no-repeat;
  background-position: 0 9px;
  padding-left: 15px;
}
/* line 24, ../../../_scss/themes/profile/components/_post-entry.scss */
.post .results > ul > li {
  background-image: none;
  padding-left: 0;
}

/* line 31, ../../../_scss/themes/profile/components/_post-entry.scss */
.post ul, .post ol {
  padding-left: 0;
}

/* line 36, ../../../_scss/themes/profile/components/_post-entry.scss */
.resultsbar ul {
  top: 0;
}
/* line 38, ../../../_scss/themes/profile/components/_post-entry.scss */
.resultsbar ul > li {
  background-image: none;
  padding-left: 0;
}
/* line 39, ../../../_scss/themes/profile/components/_post-entry.scss */
.resultsbar ul > li:first-child:not(.on), .resultsbar ul > li:last-child {
  line-height: 1.3;
  border: 1px solid #CCC;
}

/* line 3, ../../../_scss/themes/profile/components/_misc.scss */
.pro .post {
  min-height: 330px;
}
/* line 8, ../../../_scss/themes/profile/components/_misc.scss */
.pro .results p > br {
  display: none;
}
/* line 12, ../../../_scss/themes/profile/components/_misc.scss */
.pro .results p > .resulttitle {
  display: block;
  width: 100%;
}
/* line 16, ../../../_scss/themes/profile/components/_misc.scss */
.pro.layout-2l-micro p, .pro.layout-2l-micro p > span {
  font-family: 'Helvetica Neue', helvetica, arial, sans-serif !important;
}
/* line 25, ../../../_scss/themes/profile/components/_misc.scss */
.pro .news-list-blurb {
  max-width: 375px;
}

/* line 82, ../../../_scss/themes/profile/components/_misc.scss */
.banner,
.panel,
.fad-search-box {
  position: relative;
}

/* line 88, ../../../_scss/themes/profile/components/_misc.scss */
.portrait {
  width: 100%;
}

/* line 92, ../../../_scss/themes/profile/components/_misc.scss */
.label {
  background: 0;
  color: #008CBA;
  font-size: 1em;
}

/* line 100, ../../../_scss/themes/profile/components/_misc.scss */
.tabs dd > a {
  border-top-width: 1px;
  border-left-width: 0;
  border-bottom-width: 0;
  border-right-width: 1px;
  border-style: solid;
  border-color: #cdcdcd;
  padding: 10px;
}
/* line 109, ../../../_scss/themes/profile/components/_misc.scss */
.tabs dd:first-child > a {
  border-left-width: 1px;
}

/* line 114, ../../../_scss/themes/profile/components/_misc.scss */
.tabs-content {
  border: 1px solid #cdcdcd;
}

/* line 118, ../../../_scss/themes/profile/components/_misc.scss */
.side-nav > li > a,
.appointment > ul > li > a {
  color: #334A6A !important;
}

/* line 122, ../../../_scss/themes/profile/components/_misc.scss */
.side-nav > li > a,
.appointment > ul > li > a {
  background-position: 93% 50%;
  background-repeat: no-repeat;
}

/* line 128, ../../../_scss/themes/profile/components/_misc.scss */
.side-nav > li > a:hover:not(.active),
.appointment li > a:hover {
  background-color: #F7F7F7;
}

/* line 135, ../../../_scss/themes/profile/components/_misc.scss */
.shareable ul > li {
  background: 0 !important;
  padding-left: 0 !important;
  padding-bottom: 0 !important;
}

/* line 142, ../../../_scss/themes/profile/components/_misc.scss */
button > a {
  border-bottom-width: 0;
}

/* line 147, ../../../_scss/themes/profile/components/_misc.scss */
.call-to-action {
  width: 100%;
  margin-bottom: 0;
  padding-top: 1rem;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 1.07143rem;
  font-size: 0.92857rem;
}
/* line 155, ../../../_scss/themes/profile/components/_misc.scss */
.call-to-action > a {
  color: #efefef;
}

/* line 160, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA h5, .pro #profile-QA h6, .pro .q__tag, .pro .a__tag {
  width: 45px;
  margin-top: 0;
  margin-right: 11px;
  clear: left;
  float: left;
  font: normal 45px/1 Georgia, 'Times New Roman', Times, serif;
}

/* line 172, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA h5 {
  color: #B38695;
  margin-bottom: 10px;
}
/* line 176, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA h5 + p {
  font-weight: bold;
}
/* line 180, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA h6 {
  color: #8C99A5;
}
/* line 185, ../../../_scss/themes/profile/components/_misc.scss */
.pro .q__tag {
  margin-bottom: 10px;
  color: #B38695;
}
/* line 190, ../../../_scss/themes/profile/components/_misc.scss */
.pro .a__tag {
  color: #8C99A5;
}
/* line 204, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA p, .pro .question-answer p {
  margin-left: 56px;
  padding-top: 11px;
}
/* line 208, ../../../_scss/themes/profile/components/_misc.scss */
.pro #profile-QA ul, .pro .question-answer ul {
  margin-left: 90px;
}
/* line 213, ../../../_scss/themes/profile/components/_misc.scss */
.pro .question-answer h5 {
  font-size: 1rem;
}

/* line 221, ../../../_scss/themes/profile/components/_misc.scss */
dl > .pub-heading-featured,
dl > .pub-heading {
  font-weight: normal;
}
/* line 225, ../../../_scss/themes/profile/components/_misc.scss */
dl > .pub-text-featured,
dl > .pub-text {
  padding-bottom: 15px;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #efefef;
}

/* line 232, ../../../_scss/themes/profile/components/_misc.scss */
.pub-featured-icon {
  position: relative;
  top: 4px;
  height: 20px;
  width: 20px;
  margin-right: 5px;
  float: left;
  background-image: url(/profile/img/fpub-icon.png);
  background-repeat: no-repeat;
}

/* line 246, ../../../_scss/themes/profile/components/_misc.scss */
.pf-atoz-search .pg-body,
.pf-search .pg-body {
  padding-top: 1.5rem;
}

/* line 252, ../../../_scss/themes/profile/components/_misc.scss */
fieldset {
  width: 100%;
}

/* line 255, ../../../_scss/themes/profile/components/_misc.scss */
fieldset.inline {
  box-sizing: border-box;
  width: 50%;
  float: left;
}

/* line 261, ../../../_scss/themes/profile/components/_misc.scss */
fieldset.inline:first-child,
[title="City"] + fieldset.inline {
  padding-right: 10px;
}

/* line 268, ../../../_scss/themes/profile/components/_misc.scss */
.tab-bar a {
  border-bottom-width: 0;
  font-size: 1.5rem;
}

/* line 273, ../../../_scss/themes/profile/components/_misc.scss */
.left-small,
.right-small {
  border-color: #efefe7;
}

/* line 279, ../../../_scss/themes/profile/components/_misc.scss */
.yellow-bar,
.wine-bar,
.gray-bar {
  height: 5px;
  width: 91px;
  margin-top: 8px;
  margin-bottom: 10px;
  float: left;
}
/* line 287, ../../../_scss/themes/profile/components/_misc.scss */
.yellow-bar + *,
.wine-bar + *,
.gray-bar + * {
  clear: both;
}

/* line 292, ../../../_scss/themes/profile/components/_misc.scss */
.yellow-bar {
  background: #FCEB93;
}

/* line 296, ../../../_scss/themes/profile/components/_misc.scss */
.wine-bar {
  background: #9C3056;
}

/* line 300, ../../../_scss/themes/profile/components/_misc.scss */
.gray-bar {
  background: #f7f7f7;
}

/* line 304, ../../../_scss/themes/profile/components/_misc.scss */
.white-arrow {
  width: 9px;
  height: 18px;
  background: url("//profiles.utsouthwestern.edu/profile/img/white-slider-arrow.png") no-repeat top left;
  position: absolute;
  top: 25px;
  left: 0;
}
